/* 区块公用样式 */
.content_row { margin-bottom: 35px; }
.mk_tit	{ background: url(tit_bg.png) no-repeat center; margin-bottom: 30px; }
.mk_tit p { color: #333; font-weight: bold; font-family: '宋体'; font-family: '思源宋体'; text-align: center; }
.mk_tit .CN { font-size: 54px; }
.mk_tit .EN { font-size: 18px; }

/* 走进城市 */
.one{ padding-top: 60px; padding-bottom: 75px; }
.gk_content { font-size: 16px; line-height: 36px; color: #333; text-align: justify; margin-bottom: 30px; }
.gk_content a { display: inline-block; white-space: nowrap; font-size: 16px; color: #0d64bd; }
.other_gk_link { text-align: center; }
.other_gk_link a { width: 145px; height: 44px; border-radius: 44px; border: 1px solid #0d64bd; display: inline-block; text-align: center; line-height: 44px; margin: 0 10px; background: #d6e3ef; font-size: 22px; color: #0d64bd; }
.other_gk_link a:hover { background: #0d64bd; color: #fff; }

/* 印象城市 */
.two{ padding-top: 70px; padding-bottom: 110px; background: url(mlcs_bg.png) no-repeat center bottom; }
.yxcs_con { padding-top: 20px; overflow: hidden; }
.yxcs_con .item { float: left; position: relative; margin-bottom: 20px; height: 310px; overflow: hidden; border-radius: 10px; }
.yxcs_con .item.it01, .yxcs_con .item.it04, .yxcs_con .item.it06  { width: 670px; }
.yxcs_con .item.it02, .yxcs_con .item.it03, .yxcs_con .item.it05, .yxcs_con .item.it07  { width: 515px; }
.yxcs_con .item.it02, .yxcs_con .item.it04, .yxcs_con .item.it06 { float: right; }
.yxcs_con .item img { display: block; width: 100%; height: 100%; object-fit: cover; transform: scale(1); transition: all linear 400ms; }
.yxcs_con .item p { position: absolute; left: 0; bottom: 35px; padding-left: 10px; padding-right: 70px; height: 40px; line-height: 40px; font-size: 24px; color: #fff; font-family: '宋体'; font-family: '思源宋体'; background: linear-gradient(to right,rgba(1,82,147,1) 60%,rgba(1,82,147,0)); }
.yxcs_con .item:hover img { transform: scale(1.2); }

/*印象突泉*/
.tqThreeList {}
.tqThreeList li{float:left;width:23%;background:#f4f9fc;margin:1%;border-radius:10px;}
.tqThreeList li h4{background: linear-gradient(to right,rgba(1,82,147,1) 60%,rgba(1,82,147,0));margin:30px 0 10px 0;font-size: 22px;color: #fff;width: 200px;height: 46px;line-height: 46px;padding-left:16px;}
.tqThreeList li .cons{height:230px;overflow:hidden;padding:20px;}
.tqThreeList li .cons *{font-size:16px;color:#666;line-height:32px;}
.tqThreeList li .mores{margin:50px 0 30px 20px;}
.tqThreeList li .mores a{font-size:16px;color:#0a5491;}
.tqThreeList li:hover .mores a{font-weight:550;}


/* 图说城市 */
.three{ padding-bottom: 100px; padding-top: 60px; background: url(tshc_bg.png) no-repeat center bottom; background-size: 100%; }
.tscs_con { overflow: hidden; }
.tscs_list { width: 105%; }
.tscs_list li { float: left; overflow: hidden; margin-right: 15px; height: 217px; margin-bottom: 15px; background: #fff;position:relative; }
.tscs_list li div{width:100%;height:100%;}
.tscs_list li p{position: absolute;left: 5%;bottom: 25px; z-index: 2;font-size: 18px;font-weight: bold;color: #fff;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 96%; display: block;}

.tscs_list li img { width: 100%; height: 100%; object-fit: cover; transform: scale(1); transition: all linear 400ms; }
.tscs_list li.li01 { width: 565px; height: 450px; margin-bottom: 0; }
.tscs_list li.li02, .tscs_list li.li05 { width: 260px; }
.tscs_list li.li03, .tscs_list li.li04 { width: 342px; }
.tscs_list li.li04, .tscs_list li.li05 { margin-bottom: 0; }
.tscs_list li:hover img { transform: scale(1.1); }


/*ipad ipadPrp*/

@media screen and (max-width:1200px) {
	/* 走进红城 */
	.zjcs_box { padding-top: 50px; padding-bottom: 50px; }
	.other_gk_link a { width: 130px; font-size: 18px; }

	/* 印象红城 */
	.yxcs_box { padding: 50px 0; }
	.yxcs_con { display: flex; flex-wrap: wrap; justify-content: space-between; }
	.yxcs_con .item.it01, .yxcs_con .item.it04 { width: 56%; }
	.yxcs_con .item.it02, .yxcs_con .item.it03 { width: 40%; }

	/* 投资红城 */
	.tzcs_box { margin-bottom: 50px; }
	.tzcs_list { width: 100%; display: flex; justify-content: space-between; }
	.tzcs_list::after { display: none; }
	.tzcs_list li { width: 23%; margin-right: 0; }
	.tzcs_list li .img { height: 280px; }

	/* 图说红城 */
	.tscs_box { padding-top: 0; padding-bottom: 50px; }
	.tscs_list li { height: 167px; margin-right: 1%; }
	.tscs_list li.li01 { width: 48%; height: 350px; }
	.tscs_list li.li02, .tscs_list li.li05 { width: 22%; }
	.tscs_list li.li03, .tscs_list li.li04 { width: 28%; }
	.tscs_list li.li03, .tscs_list li.li05 { margin-right: 0; }
}

@media screen and (max-width: 1024px) {
	/* 区块样式 */
	.mk_tit { margin-bottom: 20px; background-size: 100%; }
	.mk_tit .CN { font-size: 36px; }
	.mk_tit .EN { font-size: 14px; }

	/* 走进红城 */
	.other_gk_link { display: flex; justify-content: space-between; }
	.other_gk_link a { width: auto; font-size: 16px; margin: 0; padding: 0 10px; height: 34px; line-height: 34px; }

	/* 印象红城 */
	.yxcs_con .item { height: 165px; }

	/* 投资红城 */
	.tzcs_list li .img { height: 200px; }

	/* 图说红城 */
	.tscs_list { width: 100%; }
	.tscs_list li { width: 32% !important; height: 18vw !important; margin-right: 2% !important; }
	.tscs_list li:nth-child(3n) { margin-right: 0 !important; }
	
}

@media screen and (max-width: 768px) {
.one,
.two,
.three{padding:20px 0;}

	/* 区块样式 */
	.mk_tit { margin-bottom: 10px; }
	.mk_tit .CN { font-size: 20px; }
	.mk_tit .EN { font-size: 6px; }

	/* 走进红城 */
	.zjcs_box { padding: 40px 0; }
	.gk_content { margin-bottom: 10px; }
	.other_gk_link { flex-wrap: wrap; justify-content: space-evenly; }
	.other_gk_link a { margin: 0 10px 10px; }

	/* 印象红城 */
	.yxcs_box { padding: 40px 0; }
	.yxcs_con .item { height: 50vw; width: 100% !important; float: none; margin-bottom: 10px; }
	.yxcs_con .item p { font-size: 18px; }

	/* 投资红城 */
	.tzcs_box { margin-bottom: 40px; }
	.tzcs_list { flex-wrap: wrap; }
	.tzcs_list li { width: 48%; margin-bottom: 10px; }
	.tzcs_list li .img { height: 50vw; }

.tqThreeList li{width:48%;}
.tqThreeList li h4{ font-size: 16px;width: 80%;height: 40px;line-height: 40px;padding-left: 10px;margin: 20px 0 10px 0;}
.tqThreeList li .cons{height: 130px;padding: 0 10px;}
.tqThreeList li .cons *{font-size: 14px;line-height: 22px;}
.tqThreeList li .mores{margin: 24px 0 1rem 10px;}
.tqThreeList li .mores a{font-size:14px;}


	/* 图说红城 */
	.tscs_list { display: flex; justify-content: space-between; flex-wrap: wrap; }
	.tscs_list li { width: 48% !important; height: 26vw !important; margin-right: 0% !important; }
	.tscs_list li:nth-child(1) { width: 100% !important; height: 50vw !important; margin-bottom: 15px; }
}